/* Table */
table.List
{
	width				:	100%;
	border-collapse			:	collapse;
}
table.List tr th
{
	border				:	solid 1px #aaaaaa;
	background-color			:	rgba(235,122,121,0.2);
}
table.List tr td
{
	border				:	solid 1px #aaaaaa;
}
table.List tr td:nth-child(1)
{
	width				:	65%;
}
table.List tr td:nth-child(2)
{
	width				:	15%;
}
table.List tr td:nth-child(3)
{
	width				:	15%;
	text-align			:	right;
}
table.List tr th p,
table.List tr td p
{
	margin				:	0px;
}

/* Article */
div.PanelArticleTime
{
	display				:	none;
}
div.PanelArticleComment h3
{
	margin				:	0px 0px 1.5em 0px;
	padding				:	0px 0px 0.5em 0px;
	border-bottom			:	solid 1px rgba(0,0,0,0.35);
}

/*
======================================
Pc
======================================
*/
@media  (min-width:801px)
{
	table.List
	{
		margin				:	0px 0px 0.5em; 0px;
	}
	table.List tr th,
	table.List tr td
	{
		padding				:	5px 20px;
	}
}

/*
======================================
Smart Phone
======================================
*/
@media screen and (max-width:800px)
{
	table.List
	{
		margin				:	0px 0px 0.5em; 0px;
	}
	table.List tr th,
	table.List tr td
	{
		padding				:	3px 5px;
	}
}
